.circle-container {
    top:3em;
  position: relative;
  max-width: 30em;
  max-height: 40em;
  border-radius: 50%;
  padding: 0px;
  list-style: none;
  margin: 3em auto 0;
    /*z-index: 3;*/
  /*border: solid 5px tomato;*/
}
.circle-container > * {
  display: block;
  position: absolute;
  top: 20%;
  left: 50%;
  /*margin-left: -7em;*/
  /*width: 12em;*/
  /*height: 6em;*/
}
/*.circle-container > *:nth-of-type(1) {*/
    /*-webkit-transform: rotate(315deg) translate(80%) rotate(-315deg) translate(-55%)  translateY(50%);*/
    /*transform: rotate(315deg) translate(80%) rotate(-315deg) translate(-55%)  translateY(50%);*/
/*}*/
/*.circle-container > *:nth-of-type(2) {*/
  /*-webkit-transform: rotate(355deg) translate(80%) rotate(-355deg) translate(-55%) translateY(50%);*/
          /*transform: rotate(355deg) translate(80%) rotate(-355deg) translate(-55%) translateY(50%);*/
/*}*/
/*.circle-container > *:nth-of-type(3) {*/
  /*-webkit-transform: rotate(45deg) translate(80%) rotate(-45deg) translate(-55%)  translateY(75%);*/
          /*transform: rotate(45deg) translate(80%) rotate(-45deg) translate(-55%)  translateY(75%);*/
/*}*/
/*.circle-container > *:nth-of-type(4) {*/
    /*z-index: 8;*/
  /*-webkit-transform: rotate(90deg) translate(80%) rotate(-90deg) translate(-55%)  translateY(90%);*/
          /*transform: rotate(90deg) translate(80%) rotate(-90deg) translate(-55%)  translateY(90%);*/
/*}*/
/*.circle-container > *:nth-of-type(5) {*/
    /*z-index: 7;*/
  /*-webkit-transform: rotate(135deg) translate(80%) rotate(-135deg) translate(-55%)  translateY(60%);*/
          /*transform: rotate(135deg) translate(80%) rotate(-135deg) translate(-55%)  translateY(60%);*/
/*}*/
/*.circle-container > *:nth-of-type(6) {*/
    /*z-index: 6;*/
  /*-webkit-transform: rotate(180deg) translate(80%) rotate(-180deg) translate(-55%)  translateY(50%);*/
          /*transform: rotate(180deg) translate(80%) rotate(-180deg) translate(-55%)  translateY(50%);*/
/*}*/
/*.circle-container > *:nth-of-type(7) {*/
    /*z-index: 5;*/
  /*-webkit-transform: rotate(225deg) translate(80%) rotate(-225deg) translate(-55%)  translateY(40%);*/
          /*transform: rotate(225deg) translate(80%) rotate(-225deg) translate(-55%)  translateY(40%);*/
/*}*/
/*.circle-container > *:nth-of-type(8) {*/
  /*-webkit-transform: rotate(270deg) translate(80%) rotate(-270deg) translate(-55%)  translateY(50%);*/
          /*transform: rotate(270deg) translate(80%) rotate(-270deg) translate(-55%)  translateY(50%);*/
/*}*/

.circle-container img {
  display: block;
  max-width: 100%;
  border-radius: 50%;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  border: solid 5px tomato;
  -webkit-transition: .15s;
  transition: .15s;
}
.circle-container img:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
